    
  #header h1 { top: 60px; left: 55px; }
  #header h1 { background: transparent url(/uploads/theme/bandeau/220-75/fabbaa1a623e40040475d5944c37a390c4ea9c7e.gif) left top no-repeat;}
  #header h1 span { position:absolute; top: 25px; left: 330px;}

  


  #header h2 { background: transparent url(/uploads/theme/logo/95-85/35cce417646300956235fcec5cb238f5ed4be6dd.jpg) center center no-repeat;}  

